/*csslint box-model:false*/
/*
Box-model set to false because we're setting a height on select elements, which
also have border and padding. This is done because some browsers don't render
the padding. We explicitly set the box-model for select elements to border-box,
so we can ignore the csslint warning.
*/

.pure-form input[type="text"],
.pure-form input[type="password"],
.pure-form input[type="email"],
.pure-form input[type="url"],
.pure-form input[type="date"],
.pure-form input[type="month"],
.pure-form input[type="time"],
.pure-form input[type="datetime"],
.pure-form input[type="datetime-local"],
.pure-form input[type="week"],
.pure-form input[type="number"],
.pure-form input[type="search"],
.pure-form input[type="tel"],
.pure-form input[type="color"],
.pure-form select,
.pure-form textarea {
    padding: 0.5em 0.6em;
    display: inline-block;
    border: 1px solid #ccc;
    box-shadow: inset 0 1px 3px #ddd;
    border-radius: 4px;
    vertical-align: middle;
    box-sizing: border-box;
}

/*
Need to separate out the :not() selector from the rest of the CSS 2.1 selectors
since IE8 won't execute CSS that contains a CSS3 selector.
*/
.pure-form input:not([type]) {
    padding: 0.5em 0.6em;
    display: inline-block;
    border: 1px solid #ccc;
    box-shadow: inset 0 1px 3px #ddd;
    border-radius: 4px;
    box-sizing: border-box;
}


/* Chrome (as of v.32/34 on OS X) needs additional room for color to display. */
/* May be able to remove this tweak as color inputs become more standardized across browsers. */
.pure-form input[type="color"] {
    padding: 0.2em 0.5em;
}


.pure-form input[type="text"]:focus,
.pure-form input[type="password"]:focus,
.pure-form input[type="email"]:focus,
.pure-form input[type="url"]:focus,
.pure-form input[type="date"]:focus,
.pure-form input[type="month"]:focus,
.pure-form input[type="time"]:focus,
.pure-form input[type="datetime"]:focus,
.pure-form input[type="datetime-local"]:focus,
.pure-form input[type="week"]:focus,
.pure-form input[type="number"]:focus,
.pure-form input[type="search"]:focus,
.pure-form input[type="tel"]:focus,
.pure-form input[type="color"]:focus,
.pure-form select:focus,
.pure-form textarea:focus {
    outline: 0;
    border-color: #129FEA;
}

/*
Need to separate out the :not() selector from the rest of the CSS 2.1 selectors
since IE8 won't execute CSS that contains a CSS3 selector.
*/
.pure-form input:not([type]):focus {
    outline: 0;
    border-color: #129FEA;
}

.pure-form input[type="file"]:focus,
.pure-form input[type="radio"]:focus,
.pure-form input[type="checkbox"]:focus {
    outline: thin solid #129FEA;
    outline: 1px auto #129FEA;
}
.pure-form .pure-checkbox,
.pure-form .pure-radio {
    margin: 0.5em 0;
    display: block;
}

.pure-form input[type="text"][disabled],
.pure-form input[type="password"][disabled],
.pure-form input[type="email"][disabled],
.pure-form input[type="url"][disabled],
.pure-form input[type="date"][disabled],
.pure-form input[type="month"][disabled],
.pure-form input[type="time"][disabled],
.pure-form input[type="datetime"][disabled],
.pure-form input[type="datetime-local"][disabled],
.pure-form input[type="week"][disabled],
.pure-form input[type="number"][disabled],
.pure-form input[type="search"][disabled],
.pure-form input[type="tel"][disabled],
.pure-form input[type="color"][disabled],
.pure-form select[disabled],
.pure-form textarea[disabled] {
    cursor: not-allowed;
    background-color: #eaeded;
    color: #cad2d3;
}

/*
Need to separate out the :not() selector from the rest of the CSS 2.1 selectors
since IE8 won't execute CSS that contains a CSS3 selector.
*/
.pure-form input:not([type])[disabled] {
    cursor: not-allowed;
    background-color: #eaeded;
    color: #cad2d3;
}
.pure-form input[readonly],
.pure-form select[readonly],
.pure-form textarea[readonly] {
    background-color: #eee; /* menu hover bg color */
    color: #777; /* menu text color */
    border-color: #ccc;
}

.pure-form input:focus:invalid,
.pure-form textarea:focus:invalid,
.pure-form select:focus:invalid {
    color: #b94a48;
    border-color: #e9322d;
}
.pure-form input[type="file"]:focus:invalid:focus,
.pure-form input[type="radio"]:focus:invalid:focus,
.pure-form input[type="checkbox"]:focus:invalid:focus {
    outline-color: #e9322d;
}
.pure-form select {
    /* Normalizes the height; padding is not sufficient. */
    height: 2.25em;
    border: 1px solid #ccc;
    background-color: white;
}
.pure-form select[multiple] {
    height: auto;
}
.pure-form label {
    margin: 0.5em 0 0.2em;
}
.pure-form fieldset {
    margin: 0;
    padding: 0.35em 0 0.75em;
    border: 0;
}
.pure-form legend {
    display: block;
    width: 100%;
    padding: 0.3em 0;
    margin-bottom: 0.3em;
    margin-top: 1em;
    color: #333;
    border-bottom: 1px solid #e5e5e5;
}

.pure-form-stacked input[type="text"],
.pure-form-stacked input[type="password"],
.pure-form-stacked input[type="email"],
.pure-form-stacked input[type="url"],
.pure-form-stacked input[type="date"],
.pure-form-stacked input[type="month"],
.pure-form-stacked input[type="time"],
.pure-form-stacked input[type="datetime"],
.pure-form-stacked input[type="datetime-local"],
.pure-form-stacked input[type="week"],
.pure-form-stacked input[type="number"],
.pure-form-stacked input[type="search"],
.pure-form-stacked input[type="tel"],
.pure-form-stacked input[type="color"],
.pure-form-stacked input[type="file"],
.pure-form-stacked select,
.pure-form-stacked label,
.pure-form-stacked textarea {
    display: block;
    margin: 0.25em 0;
}

/*
Need to separate out the :not() selector from the rest of the CSS 2.1 selectors
since IE8 won't execute CSS that contains a CSS3 selector.
*/
.pure-form-stacked input:not([type]) {
    display: block;
    margin: 0.25em 0;
}
.pure-form-aligned input,
.pure-form-aligned textarea,
.pure-form-aligned select,
.pure-form-message-inline {
    display: inline-block;
    vertical-align: middle;
}
.pure-form-aligned textarea {
    vertical-align: top;
}

/* Aligned Forms */
.pure-form-aligned .pure-control-group {
    margin-bottom: 0.5em;
}
.pure-form-aligned .pure-control-group label {
    text-align: right;
    display: inline-block;
    vertical-align: middle;
    width: 10em;
    margin: 0 1em 0 0;
}
.pure-form-aligned .pure-controls {
    margin: 1.5em 0 0 11em;
}

/* Rounded Inputs */
.pure-form input.pure-input-rounded,
.pure-form .pure-input-rounded {
    border-radius: 2em;
    padding: 0.5em 1em;
}

/* Grouped Inputs */
.pure-form .pure-group fieldset {
    margin-bottom: 10px;
}
.pure-form .pure-group input,
.pure-form .pure-group textarea {
    display: block;
    padding: 10px;
    margin: 0 0 -1px;
    border-radius: 0;
    position: relative;
    top: -1px;
}
.pure-form .pure-group input:focus,
.pure-form .pure-group textarea:focus {
    z-index: 3;
}
.pure-form .pure-group input:first-child,
.pure-form .pure-group textarea:first-child {
    top: 1px;
    border-radius: 4px 4px 0 0;
    margin: 0;
}
.pure-form .pure-group input:first-child:last-child,
.pure-form .pure-group textarea:first-child:last-child {
    top: 1px;
    border-radius: 4px;
    margin: 0;
}
.pure-form .pure-group input:last-child,
.pure-form .pure-group textarea:last-child {
    top: -2px;
    border-radius: 0 0 4px 4px;
    margin: 0;
}
.pure-form .pure-group button {
    margin: 0.35em 0;
}

.pure-form .pure-input-1 {
    width: 100%;
}
.pure-form .pure-input-3-4 {
    width: 75%;
}
.pure-form .pure-input-2-3 {
    width: 66%;
}
.pure-form .pure-input-1-2 {
    width: 50%;
}
.pure-form .pure-input-1-3 {
    width: 33%;
}
.pure-form .pure-input-1-4 {
    width: 25%;
}

.pure-form .pure-input-1-5 {
    width: 20%;
}

/* Inline help for forms */
.pure-form-message-inline {
    display: inline-block;
    padding-left: 0.3em;
    color: #666;
    vertical-align: middle;
    font-size: 0.875em;
}

/* Block help for forms */
.pure-form-message {
    display: block;
    color: #666;
    font-size: 0.875em;
}

/*csslint regex-selectors:false, known-properties:false, duplicate-properties:false*/

.pure-g {
    letter-spacing: -0.31em; /* Webkit: collapse white-space between units */
    text-rendering: optimizespeed; /* Webkit: fixes text-rendering: optimizeLegibility */

    /*
    Sets the font stack to fonts known to work properly with the above letter
    and word spacings. See: https://github.com/pure-css/pure/issues/41/

    The following font stack makes Pure Grids work on all known environments.

    * FreeSans: Ships with many Linux distros, including Ubuntu

    * Arimo: Ships with Chrome OS. Arimo has to be defined before Helvetica and
      Arial to get picked up by the browser, even though neither is available
      in Chrome OS.

    * Droid Sans: Ships with all versions of Android.

    * Helvetica, Arial, sans-serif: Common font stack on OS X and Windows.
    */
    font-family: FreeSans, Arimo, "Droid Sans", Helvetica, Arial, sans-serif;

    /* Use flexbox when possible to avoid `letter-spacing` side-effects. */
    display: flex;
    flex-flow: row wrap;

    /* Prevents distributing space between rows */
    align-content: flex-start;
}

/* IE10 display: -ms-flexbox (and display: flex in IE 11) does not work inside a table; fall back to block and rely on font hack */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  table .pure-g {
    display: block;
  }
}

/* Opera as of 12 on Windows needs word-spacing.
   The ".opera-only" selector is used to prevent actual prefocus styling
   and is not required in markup.
*/
.opera-only :-o-prefocus,
.pure-g {
    word-spacing: -0.43em;
}

.pure-u {
    display: inline-block;
    letter-spacing: normal;
    word-spacing: normal;
    vertical-align: top;
    text-rendering: auto;
}

/*
Resets the font family back to the OS/browser's default sans-serif font,
this the same font stack that Normalize.css sets for the `body`.
*/
.pure-g [class *= "pure-u"] {
    font-family: sans-serif;
}


.pure-u-1,
.pure-u-1-1,
.pure-u-1-2,
.pure-u-1-3,
.pure-u-1-4,
.pure-u-1-5,
.pure-u-1-6,
.pure-u-1-8,
.pure-u-1-12,
.pure-u-1-24,
.pure-u-2-3,
.pure-u-2-5,
.pure-u-2-24,
.pure-u-3-4,
.pure-u-3-5,
.pure-u-3-8,
.pure-u-3-24,
.pure-u-4-5,
.pure-u-4-24,
.pure-u-5-5,
.pure-u-5-6,
.pure-u-5-8,
.pure-u-5-12,
.pure-u-5-24,
.pure-u-6-24,
.pure-u-7-8,
.pure-u-7-12,
.pure-u-7-24,
.pure-u-8-24,
.pure-u-9-24,
.pure-u-10-24,
.pure-u-11-12,
.pure-u-11-24,
.pure-u-12-24,
.pure-u-13-24,
.pure-u-14-24,
.pure-u-15-24,
.pure-u-16-24,
.pure-u-17-24,
.pure-u-18-24,
.pure-u-19-24,
.pure-u-20-24,
.pure-u-21-24,
.pure-u-22-24,
.pure-u-23-24,
.pure-u-24-24 {
 display:inline-block;
 letter-spacing:normal;
 word-spacing:normal;
 vertical-align:top;
 text-rendering:auto
}
.pure-u-1-24 {
 width:4.1667%
}
.pure-u-1-12,
.pure-u-2-24 {
 width:8.3333%
}
.pure-u-1-8,
.pure-u-3-24 {
 width:12.5%
}
.pure-u-1-6,
.pure-u-4-24 {
 width:16.6667%
}
.pure-u-1-5 {
 width:20%
}
.pure-u-5-24 {
 width:20.8333%
}
.pure-u-1-4,
.pure-u-6-24 {
 width:25%
}
.pure-u-7-24 {
 width:29.1667%
}
.pure-u-1-3,
.pure-u-8-24 {
 width:33.3333%
}
.pure-u-3-8,
.pure-u-9-24 {
 width:37.5%
}
.pure-u-2-5 {
 width:40%
}
.pure-u-5-12,
.pure-u-10-24 {
 width:41.6667%
}
.pure-u-11-24 {
 width:45.8333%
}
.pure-u-1-2,
.pure-u-12-24 {
 width:50%
}
.pure-u-13-24 {
 width:54.1667%
}
.pure-u-7-12,
.pure-u-14-24 {
 width:58.3333%
}
.pure-u-3-5 {
 width:60%
}
.pure-u-5-8,
.pure-u-15-24 {
 width:62.5%
}
.pure-u-2-3,
.pure-u-16-24 {
 width:66.6667%
}
.pure-u-17-24 {
 width:70.8333%
}
.pure-u-3-4,
.pure-u-18-24 {
 width:75%
}
.pure-u-19-24 {
 width:79.1667%
}
.pure-u-4-5 {
 width:80%
}
.pure-u-5-6,
.pure-u-20-24 {
 width:83.3333%
}
.pure-u-7-8,
.pure-u-21-24 {
 width:87.5%
}
.pure-u-11-12,
.pure-u-22-24 {
 width:91.6667%
}
.pure-u-23-24 {
 width:95.8333%
}
.pure-u-1,
.pure-u-1-1,
.pure-u-5-5,
.pure-u-24-24 {
 width:100%
}

 .pure-u-md-1,
 .pure-u-md-1-1,
 .pure-u-md-1-2,
 .pure-u-md-1-3,
 .pure-u-md-1-4,
 .pure-u-md-1-5,
 .pure-u-md-1-6,
 .pure-u-md-1-8,
 .pure-u-md-1-12,
 .pure-u-md-1-24,
 .pure-u-md-2-3,
 .pure-u-md-2-5,
 .pure-u-md-2-24,
 .pure-u-md-3-4,
 .pure-u-md-3-5,
 .pure-u-md-3-8,
 .pure-u-md-3-24,
 .pure-u-md-4-5,
 .pure-u-md-4-24,
 .pure-u-md-5-5,
 .pure-u-md-5-6,
 .pure-u-md-5-8,
 .pure-u-md-5-12,
 .pure-u-md-5-24,
 .pure-u-md-6-24,
 .pure-u-md-7-8,
 .pure-u-md-7-12,
 .pure-u-md-7-24,
 .pure-u-md-8-24,
 .pure-u-md-9-24,
 .pure-u-md-10-24,
 .pure-u-md-11-12,
 .pure-u-md-11-24,
 .pure-u-md-12-24,
 .pure-u-md-13-24,
 .pure-u-md-14-24,
 .pure-u-md-15-24,
 .pure-u-md-16-24,
 .pure-u-md-17-24,
 .pure-u-md-18-24,
 .pure-u-md-19-24,
 .pure-u-md-20-24,
 .pure-u-md-21-24,
 .pure-u-md-22-24,
 .pure-u-md-23-24,
 .pure-u-md-24-24 {
  display:inline-block;
  letter-spacing:normal;
  word-spacing:normal;
  vertical-align:top;
  text-rendering:auto
 }
 .pure-u-md-1-24 {
  width:4.1667%
 }
 .pure-u-md-1-12,
 .pure-u-md-2-24 {
  width:8.3333%
 }
 .pure-u-md-1-8,
 .pure-u-md-3-24 {
  width:12.5%
 }
 .pure-u-md-1-6,
 .pure-u-md-4-24 {
  width:16.6667%
 }
 .pure-u-md-1-5 {
  width:20%
 }
 .pure-u-md-5-24 {
  width:20.8333%
 }
 .pure-u-md-1-4,
 .pure-u-md-6-24 {
  width:25%
 }
 .pure-u-md-7-24 {
  width:29.1667%
 }
 .pure-u-md-1-3,
 .pure-u-md-8-24 {
  width:33.3333%
 }
 .pure-u-md-3-8,
 .pure-u-md-9-24 {
  width:37.5%
 }
 .pure-u-md-2-5 {
  width:40%
 }
 .pure-u-md-5-12,
 .pure-u-md-10-24 {
  width:41.6667%
 }
 .pure-u-md-11-24 {
  width:45.8333%
 }
 .pure-u-md-1-2,
 .pure-u-md-12-24 {
  width:50%
 }
 .pure-u-md-13-24 {
  width:54.1667%
 }
 .pure-u-md-7-12,
 .pure-u-md-14-24 {
  width:58.3333%
 }
 .pure-u-md-3-5 {
  width:60%
 }
 .pure-u-md-5-8,
 .pure-u-md-15-24 {
  width:62.5%
 }
 .pure-u-md-2-3,
 .pure-u-md-16-24 {
  width:66.6667%
 }
 .pure-u-md-17-24 {
  width:70.8333%
 }
 .pure-u-md-3-4,
 .pure-u-md-18-24 {
  width:75%
 }
 .pure-u-md-19-24 {
  width:79.1667%
 }
 .pure-u-md-4-5 {
  width:80%
 }
 .pure-u-md-5-6,
 .pure-u-md-20-24 {
  width:83.3333%
 }
 .pure-u-md-7-8,
 .pure-u-md-21-24 {
  width:87.5%
 }
 .pure-u-md-11-12,
 .pure-u-md-22-24 {
  width:91.6667%
 }
 .pure-u-md-23-24 {
  width:95.8333%
 }
 .pure-u-md-1,
 .pure-u-md-1-1,
 .pure-u-md-5-5,
 .pure-u-md-24-24 {
  width:100%
 }



.pure-button {
  font-size: 110%;
  padding: .5em 1em;
  color: rgba(0,0,0,.8);
  border: transparent;
  background-color: #e6e6e6;
  text-decoration: none;
  border-radius: 2px;
}

       .button-success,
        .button-error,
        .button-warning,
        .button-secondary {
            color: white;
            border-radius: 4px;
            text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
        }

        .button-success {
            background: rgb(28, 184, 65);
            /* this is a green */
        }

        .button-error {
            background: rgb(202, 60, 60);
            /* this is a maroon */
        }

        .button-warning {
            background: rgb(223, 117, 20);
            /* this is an orange */
        }

        .button-secondary {
            background: rgb(66, 184, 221);
            /* this is a light blue */
        }
